### Method

# Atspi Device set_app_id

since: 2.55

#### Declaration [src]

    void
    atspi_device_set_app_id (
      AtspiDevice* device,
      const gchar* app_id
    )

#### Description [src]

Sets the application ID of the device.

Available since: 2.55

#### Parameters

`app_id`

  Type: `const gchar*`

  The application ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.